/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Migrating Data…"; ObjectID = "82"; */
"82.title" = "Migrerer data…";

/* Class = "NSTextFieldCell"; title = "In order to migrate data from older versions of MacJournal, all encrypted journals must be unlocked."; ObjectID = "83"; */
"83.title" = "For at kunne migrere data fra ældre versioner af MacJournal, skal alle krypterede journaler være låst op.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "84"; */
"84.title" = "Adgangskode:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "86"; */
"86.title" = "Fortsæt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "87"; */
"87.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "89"; */
"89.title" = "Spring over";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Password for “%{value1}@”:"; ObjectID = "101"; */
"101.ibShadowedDisplayPattern" = "Adgangskode til „%{value1}@“:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Migrating…"; ObjectID = "101"; */
"101.ibShadowedIsNilPlaceholder" = "Migrerer…";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "none"; ObjectID = "101"; */
"101.ibShadowedNoSelectionPlaceholder" = "ingen";

